POST
/api/ApiKeys/{id}/revoke
const url = 'https://example.com/api/ApiKeys/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/revoke';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/ApiKeys/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/revoke \ --header 'Authorization: Bearer <token>'Immediately invalidates the key. Existing requests in flight may complete; subsequent ones are rejected.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string format: uuid
Query Parameters
Section titled “Query Parameters ” merchantId
string format: uuid
Responses
Section titled “ Responses ”No Content
Not Found
Media type application/json
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
key
additional properties
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}